RubyGems Navigation menu

gpgme 2.0.22

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versions:

  1. 2.0.22 - November 24, 2022 (3.26 MB)
  2. 2.0.21 - October 08, 2022 (3.26 MB)
  3. 2.0.20 - February 18, 2020 (8.76 MB)
  4. 2.0.19 - October 03, 2019 (5.64 MB)
  5. 2.0.18 - November 22, 2018 (5.64 MB)
Show all versions (23 total)

Runtime Dependencies (1):

mini_portile2 ~> 2.7

Development Dependencies (5):

byebug >= 0
minitest ~> 2.1.0
mocha ~> 0.9.12
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • Daiki Ueno, Albert Llop

SHA 256 checksum:

7c6904952afdd0bf2c7c3ed6de98a5143f86c6b7390dbcd9d7012bddfa3ec862

Total downloads 23,062,060

For this version 1,077,351

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: